Bug 602161 - Screen lock (default screen saver) get locked way too late
Summary: Screen lock (default screen saver) get locked way too late
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-screensaver   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: jmccann
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-09 09:41 UTC by Dor Laor
Modified: 2015-01-14 23:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 04:54:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dor Laor 2010-06-09 09:41:37 UTC
Description of problem:
scenario:

1. Don't touch your screen for a long while
2. Come back, start typing, screen was still visible
3. After 5 seconds of typing the screen saver reminded that it needs to
   lockup and ask for password


Version-Release number of selected component (if applicable):
gnome-screensave-2-.28.3-4.el6.x86_64

How reproducible:
Just leave the keyboard for a while. It does not happen every time, maybe 1 out of 5.

Comment 2 RHEL Product and Program Management 2010-06-09 09:53:25 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Matthias Clasen 2010-06-09 17:24:32 UTC
Did you have a menu open when it happened ?

Comment 4 RHEL Product and Program Management 2010-06-24 04:54:42 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Comment 5 Dor Laor 2010-06-24 08:09:38 UTC
(In reply to comment #3)
> Did you have a menu open when it happened ?    

Can't say for sure, I'm pretty certain I didn't.
I saw this behaviour on F12 too.


Note You need to log in before you can comment on or make changes to this bug.